<?xml version="1.0" encoding="UTF-8"?>
<web-app version="3.0" 
	xmlns="http://java.sun.com/xml/ns/javaee" 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xsi:schemaLocation="http://java.sun.com/xml/ns/javaee 
	http://java.sun.com/xml/ns/javaee/web-app_3_0.xsd">
 	
  	<servlet>
		<servlet-name>feresh</servlet-name>
		<servlet-class>
			org.springframework.web.servlet.DispatcherServlet
		</servlet-class>
		<init-param>
			<param-name>contextConfigLocation</param-name>
			<param-value>/WEB-INF/xml/login.xml,
						 /WEB-INF/xml/password.xml,
						 /WEB-INF/xml/notebook.xml,			
						 /WEB-INF/xml/manage/m_user.xml,
			</param-value>
		</init-param>
		<load-on-startup>1</load-on-startup>
	</servlet>
	
	<servlet> 
    	<servlet-name>Upload</servlet-name> 
    	<servlet-class>cn.org.zx.common.commutils.Upload</servlet-class> 
    </servlet> 
    <servlet-mapping> 
    	<servlet-name>Upload</servlet-name> 
    	<url-pattern>/upload</url-pattern> 
 	</servlet-mapping>
 		
	<error-page>
		<error-code>404</error-code>
		<location>/error/404.html</location>
	</error-page>
	
	<error-page>
		<error-code>500</error-code>
		<location>/error/500.html</location>
	</error-page>
	
	<servlet-mapping>
		<servlet-name>feresh</servlet-name>
		<url-pattern>*.do</url-pattern>
	</servlet-mapping>
	
	<welcome-file-list>    	
    	<welcome-file>/login/login.jsp</welcome-file>
    </welcome-file-list>
	  	
</web-app>
